:root {
--FUVYoDAhSecf:  #FAFBFC;
--raOXvDdBCHSU: #F3A31C;
--fofKaXSDZiMp: #161722;
--WzIXyWrNVujV: #EEA118;
--pgTuwRKvoDWt:  #FB9D03;
--WHaOwDRITytk:  #E9DBDD;
--KeUPAHbNtiPw:#C12941;
--NmUryGcEtggG:#0070CC;
}

* {
box-sizing: border-box;
}

.jvgWHFgBtXTv a,
.yQHVvnMoFsGz a{
color: var(--fofKaXSDZiMp);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--NmUryGcEtggG);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--FUVYoDAhSecf);
color: var(--fofKaXSDZiMp);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.VyjSfwqLITOz{
padding-inline:24px;

}
.eEnUskzQqtYJ {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.NNPEYbALzFIy,
.HfrmhSXaxCCq,
.inside-yBnndHlbfNKi {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.jvgWHFgBtXTv {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.eEnUskzQqtYJ img,
.SoNwdbKBRCVX{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.bIdYpDJJGlme {
display: flex;
align-items: center;
justify-content: center;
}

.OYofCYLavcFV {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.OYofCYLavcFV li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.OYofCYLavcFV {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.mGjqahjfZEIy.active a {
font-weight: bold;
text-decoration: underline;

}
.mGjqahjfZEIy {
cursor: pointer;

}

.NNPEYbALzFIy {
padding: 2rem;
border-radius: 0.25rem;
}
.fcfThMJueVgc {
display: flex;
align-items: center;
gap: 20px;
}
.PGkCSLfptIUI {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--fofKaXSDZiMp);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.PGkCSLfptIUI  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.sFtMRcKaWPTB {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.QdULygjwSSLh {
max-width: 150px;
}

.HXrlZKFOPbHD {
font-size:20px;
}
.cfaLYSEezkaG {
font-size: 16px;
text-align:center;
color:#777676;
}



.EyHrbdNbyqFD .yKcSDzpGfRyn {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--raOXvDdBCHSU);
color: var(--fofKaXSDZiMp);
transition: all 0.3s ease-in-out;
}

.EyHrbdNbyqFD .yKcSDzpGfRyn:hover {
background-color: var(--pgTuwRKvoDWt);
transform: scale(1.05);
}

.arFykqlqQjrq {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.arFykqlqQjrq .bhbCCAUwxxqa {
width: 48px;
}



.fapAOhqBFerq:has(table) {
overflow-x: auto;
}
.fapAOhqBFerq:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--WzIXyWrNVujV);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--fofKaXSDZiMp);
max-width: 100%;
}


td {
border: 1px solid var(--WzIXyWrNVujV);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--WzIXyWrNVujV);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.LPYUJOzdZKpY-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--fofKaXSDZiMp);
}

.LPYUJOzdZKpY-item:last-child {
margin-bottom: 0;
}

.LPYUJOzdZKpY-item h3 {
margin: 10px 0;
}

.yAXbAGQejhgu:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.yAXbAGQejhgu {
width: 50%;
}

.wernWVCbwaxP {
font-size: 0.9em;
color: #666;
}


.TstKhEeLCTlH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YbcFwytaJxhi {
display: flex;
align-items: center;
}

.gaONXuegADFW {
color: var(--fofKaXSDZiMp);
text-decoration: none;
transition: color .2s;
}

.gaONXuegADFW:hover {
text-decoration: underline;
color: var(--pgTuwRKvoDWt);
}

.gaONXuegADFW[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bBJZVTMfrmvl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.yBnndHlbfNKi {

background-color: var(--FUVYoDAhSecf);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-yBnndHlbfNKi {
padding: 30px 0;
text-align: center;
}

.zYuODhYxXZga {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--fofKaXSDZiMp);
transition: opacity 0.3s ease;
}

.zYuODhYxXZga::after,
.zYuODhYxXZga::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fofKaXSDZiMp);
}

.zYuODhYxXZga::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zYuODhYxXZga::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.euXeGnWuoLrX {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.euXeGnWuoLrX::before {
content: '☰';
display: block;
transition: 0.3s;

}
.nFxyZxapXyTY:checked {
  opacity: 1;
  visibility: visible;
}
.nFxyZxapXyTY:checked + label::before {
content: '✕';
}

.aUwmqjSPCkDz {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.QFqhiAyZHikd {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.mGjqahjfZEIy:hover > .QFqhiAyZHikd {
display: block;
text-align: center;
width: 100%;
}
}
.kbCaHTcDVirG{
position:relative;

}

.gCCNHJLOqoof {
margin: 0;
}

.ZiLQYsorpZKh {
padding:5px;
}

.ZiLQYsorpZKh:hover {
background: rgba(0,0,0,0.05);
}

.rkCiBPosoTgi {
display: flex;
margin-left:auto;
}

.bTNtFSsEVOGR {
position: relative;
display: inline-block;
}

.bJXgZxLyatiX {
color: var(--fofKaXSDZiMp);
background-color: var(--WzIXyWrNVujV);
font-weight: 600;
border: 2px solid var(--WzIXyWrNVujV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.AVyRRvEbAgIL {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .bJXgZxLyatiX .AVyRRvEbAgIL {
transform: rotate(180deg);
}

.auPmbbxnDTkG {
display: none;
position: absolute;
min-width: 145px;
color: var(--fofKaXSDZiMp);
background-color: var(--FUVYoDAhSecf);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--WzIXyWrNVujV);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .auPmbbxnDTkG {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.auPmbbxnDTkG .SWAxcINnZTUk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--fofKaXSDZiMp);
}
.auPmbbxnDTkG .SWAxcINnZTUk:hover {
background-color: var(--WzIXyWrNVujV);
color: var(--fofKaXSDZiMp);
}
.auPmbbxnDTkG .SWAxcINnZTUk.is-active {
color: var(--FUVYoDAhSecf);
font-weight: 600;
background: var(--pgTuwRKvoDWt);
border-radius: 8px;
}
.yQHVvnMoFsGz{
padding:2rem;
}
.eSygMLYSpoiL{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.lYPjSsHUcsVp{
width: 300px;
height: fit-content;
}
.iNrqNWZIzTGX{
width: 200px;
height: fit-content;
}
.oGjzpkRJHieL{
width: 100px;
height: fit-content;
}
.wVzUdHlvDsNf{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.pdLurdesaHRw {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--fofKaXSDZiMp);
background-color: var(--WHaOwDRITytk);
}
.pdLurdesaHRw .upivFSepGQXo ul,
.pdLurdesaHRw .upivFSepGQXo ol {
list-style: none;
padding: 0;
margin: 0;
}

.pdLurdesaHRw .upivFSepGQXo li {
list-style: none;
margin-bottom: 10px;
}
.LvrHrinYkygS,
.pPTdxgBanzfO{
width: 50%;
}
.LvrHrinYkygS .upivFSepGQXo ol li::before,
.LvrHrinYkygS .upivFSepGQXo ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.pPTdxgBanzfO .upivFSepGQXo ol li::before,
.pPTdxgBanzfO .upivFSepGQXo ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.pdLurdesaHRw h3{
text-align:center;
color: var(--KeUPAHbNtiPw);
}

@media(max-width: 1100px){
.VyjSfwqLITOz{
padding-inline:0px;
}

.EyHrbdNbyqFD .yKcSDzpGfRyn {
min-width: 180px;
}

}

@media(max-width: 992px){
.jvgWHFgBtXTv .sFtMRcKaWPTB{
margin-right:0;
}
}

@media(max-width: 768px){
.jvgWHFgBtXTv {
padding: 10px 20px;
}
.eEnUskzQqtYJ{
padding: 0;
justify-content: space-between;
}
.fcfThMJueVgc {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.euXeGnWuoLrX {
display: block;
color: var(--fofKaXSDZiMp);
order:2;
padding-right: 0;
margin-left: 0;
}

.eSygMLYSpoiL{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.nFxyZxapXyTY:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.OYofCYLavcFV {
flex-direction: column;
gap: 0px;
padding: 0;
}

.EyHrbdNbyqFD .yKcSDzpGfRyn {
min-width: 260px;
}
nav.bIdYpDJJGlme li {
width:100%;
text-align:center;
padding: 10px 0;
}
.bIdYpDJJGlme li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.kbCaHTcDVirG > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.kbCaHTcDVirG.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.mGjqahjfZEIy.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.NNPEYbALzFIy {
padding: 20px;
}
.QFqhiAyZHikd {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.QFqhiAyZHikd li{
padding: 5px 0;

}

.mGjqahjfZEIy.is-active > .QFqhiAyZHikd {
display: block;
}
.mGjqahjfZEIy.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.mGjqahjfZEIy{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.jDzTOonObbqQ{
flex-direction:column;
}

.yAXbAGQejhgu {
width: 100%;
}

.PGkCSLfptIUI{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.pdLurdesaHRw {
flex-wrap: wrap;
}
.pdLurdesaHRw .yAXbAGQejhgu {
width: 100%;
}

.wernWVCbwaxP {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.fcfThMJueVgc {
gap:10px;
}
}
@media(max-width: 375px){
.fcfThMJueVgc {
flex-direction: column;
}
.rkCiBPosoTgi {
font-size:16px;
}
.eEnUskzQqtYJ img,
.SoNwdbKBRCVX{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
